{
    "event_place": {
        "1": "hergestellt in",
        "2": "gefunden in",
        "3": "ver\u00f6ffentlicht in",
        "4": "Vorlagen erstellt in",
        "5": "abgebildet in",
        "6": "genutzt in",
        "7": "verfasst in",
        "8": "gesammelt in",
        "9": "gemalt in",
        "10": "fotografiert in",
        "11": "empfangen in",
        "12": "Druckplatte erstellt in",
        "13": "abgeschickt in",
        "14": "ausgefertigt in",
        "15": "unterzeichnet in",
        "16": "erstbeschrieben in",
        "19": "gezeichnet in",
        "20": "abgeschrieben in",
        "21": "gelebt in",
        "22": "(allgemein)",
        "23": "(allgemein)",
        "24": "(allgemein)",
        "25": "beauftragt in",
        "26": "gedruckt in",
        "27": "gesprochen in",
        "28": "gesungen in",
        "29": "Dekor entworfen in",
        "30": "Form entworfen in",
        "31": "modelliert in",
        "32": "signiert in",
        "33": "wurde erw\u00e4hnt von",
        "34": "vergraben in",
        "35": "erdacht in",
        "36": "wurde abgebildet in",
        "37": "bemalt in",
        "38": "illustriert in",
        "39": "zusammengef\u00fcgt in",
        "40": "versteigert in",
        "41": "gekauft in",
        "42": "besessen in",
        "43": "verkauft in",
        "44": "restauriert in",
        "45": "besch\u00e4digt in",
        "46": "zerst\u00f6rt in",
        "47": "verschollen in",
        "48": "herausgegeben in",
        "49": "gespendet \/ geschenkt in",
        "50": "geerbt in",
        "51": "hat zum Hauptgegenstand",
        "52": "entstanden in",
        "53": "Material hergestellt in",
        "54": "Erw\u00e4hnter Ort",
        "55": "Erw\u00e4hnte Zeit",
        "56": "In Eigentum \u00fcbernommen in",
        "57": "In Eigentum \u00fcbergeben in",
        "58": "ver\u00e4ndert von"
    }
}